RSTAT_SVC(8)

NAME
rstat_svc - kernel statistics server

SYNOPSIS
/etc/rstat_svc

DESCRIPTION

rstat_svc is a server which returns performance statistics obtained from the kernel. These statistics are graphically displayed by the Sun Microsystems program, perfmeter(1). The rstat_svc daemon is normally invoked at boot time through /etc/rc.local.

rstat_svc uses an RPC protocol defined in /usr/include/rpcsvc/rstat.x.